OpenShot on Linux Mint 15 can not export,

Bug #1237819 reported by Simdek Tek on 2013-10-10
40
This bug affects 6 people
Affects Status Importance Assigned to Milestone
OpenShot Video Editor
High
Unassigned

Bug Description

Unfortunately OpenShot on Linux Mint 15 can not export,
because then always get an error message.

Olivier Girard (eolinwen) wrote :

I don't mark it like duplicate even this one already exists but that's not clear and linked to Ubuntu and x264.
A correctif should come with the 1.4.4 after the ouput of Libopenshot.

Changed in openshot:
status: New → Confirmed
importance: Undecided → High
milestone: none → 1.5.0
Olivier Girard (eolinwen) wrote :

You should update your FFmpeg version. iN fact, only on Ubuntu and thus Debian, you are using the fork of FFmpeg called avconv or libav. He doesn't give an optimal utilisation (full of bugs following FFmpeg mailing list). You should change it using the sven PPA.
Use this fAQ and this link more detailled for doing that :
https://answers.launchpad.net/openshot/+faq/1040
http://openshotusers.com/forum/viewtopic.php?f=12&t=1261

Olivier Girard (eolinwen) wrote :

This bug comes too only/mainly with Ubuntu. We must make some modifications which will come with the 1.4.4.

Andy Finch (fincha) wrote :

Mint 15 is end of life.

Andy Finch (fincha) on 2016-01-14
Changed in openshot:
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers